{
    //Godzilla//
    "godzillawander1": {"category": "master", "sounds": [{"name":
        "godzillawander1", "stream": false}]},
		
	"godzillawander2": {"category": "master", "sounds": [{"name":
        "godzillawander2", "stream": false}]},
		
	"godzillawander3": {"category": "master", "sounds": [{"name":
        "godzillawander3", "stream": false}]},	
		
	"godzillawander4": {"category": "master", "sounds": [{"name":
        "godzillawander4", "stream": false}]},

	"godzillawander5": {"category": "master", "sounds": [{"name":
        "godzillawander5", "stream": false}]},
		
	"godzillawander6": {"category": "master", "sounds": [{"name":
        "godzillawander6", "stream": false}]},
		
	"godzillawander7": {"category": "master", "sounds": [{"name":
        "godzillawander7", "stream": false}]},
		
	"godzillawander8": {"category": "master", "sounds": [{"name":
        "godzillawander8", "stream": false}]},
		
	"godzillawander9": {"category": "master", "sounds": [{"name":
        "godzillawander9", "stream": false}]},
		
	"godzillawander10": {"category": "master", "sounds": [{"name":
        "godzillawander10", "stream": false}]},
        
    "godzillahurt1": {"category": "master", "sounds": [{"name":
        "godzillahurt1", "stream": false}]},
		
	"godzillahurt2": {"category": "master", "sounds": [{"name":
        "godzillahurt2", "stream": false}]},
		
	"godzillahurt3": {"category": "master", "sounds": [{"name":
        "godzillahurt3", "stream": false}]},
			
    "godzilladeath1": {"category": "master", "sounds": [{"name":
        "godzilladeath1", "stream": false}]},
		
	"godzilladeath2": {"category": "master", "sounds": [{"name":
        "godzilladeath2", "stream": false}]},
		
	"godzilladeath3": {"category": "master", "sounds": [{"name":
        "godzilladeath3", "stream": false}]},
		
	"atomicbreath": {"category": "master", "sounds": [{"name":
        "atomicbreath", "stream": false}]},	
		
		
	//Burning Godzilla//
    "burninggodzillawander1": {"category": "master", "sounds": [{"name":
        "burninggodzillawander1", "stream": false}]},
		
	"burninggodzillawander2": {"category": "master", "sounds": [{"name":
        "burninggodzillawander2", "stream": false}]},
		
	"burninggodzillahurt1": {"category": "master", "sounds": [{"name":
        "burninggodzillahurt1", "stream": false}]},	
		
	"burninggodzillahurt2": {"category": "master", "sounds": [{"name":
        "burninggodzillahurt2", "stream": false}]},

	"burninggodzillahurt3": {"category": "master", "sounds": [{"name":
        "burninggodzillahurt3", "stream": false}]},
		
	"burninggodzilladeath1": {"category": "master", "sounds": [{"name":
        "burninggodzilladeath1", "stream": false}]},
			
		
	//Rodan//	
	"rodanwander1": {"category": "master", "sounds": [{"name":
        "rodanwander1", "stream": false}]},
		
	"rodanwander2": {"category": "master", "sounds": [{"name":
        "rodanwander2", "stream": false}]},
		
	"rodanwander3": {"category": "master", "sounds": [{"name":
        "rodanwander3", "stream": false}]},
		
	"rodanwander4": {"category": "master", "sounds": [{"name":
        "rodanwander4", "stream": false}]},	
		
	"rodanhurt1": {"category": "master", "sounds": [{"name":
        "rodanhurt1", "stream": false}]},	
		
	"rodanhurt2": {"category": "master", "sounds": [{"name":
        "rodanhurt2", "stream": false}]},
		
	"rodanhurt3": {"category": "master", "sounds": [{"name":
        "rodanhurt3", "stream": false}]},	
		
	"rodanhurt4": {"category": "master", "sounds": [{"name":
        "rodanhurt4", "stream": false}]},	
		
	"rodanhurt5": {"category": "master", "sounds": [{"name":
        "rodanhurt5", "stream": false}]},

	"rodanhurt6": {"category": "master", "sounds": [{"name":
        "rodanhurt6", "stream": false}]},
		
	"rodanhurt7": {"category": "master", "sounds": [{"name":
        "rodanhurt7", "stream": false}]},	
		
	"rodanhurt8": {"category": "master", "sounds": [{"name":
        "rodanhurt8", "stream": false}]},	

	"rodandeath1": {"category": "master", "sounds": [{"name":
        "rodandeath1", "stream": false}]},
		
	"rodandeath2": {"category": "master", "sounds": [{"name":
        "rodandeath2", "stream": false}]},
		
	"rodandeath3": {"category": "master", "sounds": [{"name":
        "rodandeath3", "stream": false}]},	
		
	"rodandeath4": {"category": "master", "sounds": [{"name":
        "rodandeath4", "stream": false}]},	

		
	//King Ghidorah//	
	"kgwander1": {"category": "master", "sounds": [{"name":
        "kgwander1", "stream": false}]},
		
	"kgwander2": {"category": "master", "sounds": [{"name":
        "kgwander2", "stream": false}]},
		
	"kgwander3": {"category": "master", "sounds": [{"name":
        "kgwander3", "stream": false}]},	
		
	"kgwander4": {"category": "master", "sounds": [{"name":
        "kgwander4", "stream": false}]},

	"kgwander5": {"category": "master", "sounds": [{"name":
        "kgwander5", "stream": false}]},
		
	"kgwander6": {"category": "master", "sounds": [{"name":
        "kgwander6", "stream": false}]},
		
	"kgwander7": {"category": "master", "sounds": [{"name":
        "kgwander7", "stream": false}]},
		
	"kgwander8": {"category": "master", "sounds": [{"name":
        "kgwander8", "stream": false}]},

	"kghurt1": {"category": "master", "sounds": [{"name":
        "kghurt1", "stream": false}]},
		
	"kghurt2": {"category": "master", "sounds": [{"name":
        "kghurt2", "stream": false}]},
		
	"kghurt3": {"category": "master", "sounds": [{"name":
        "kghurt3", "stream": false}]},
		
	"kghurt4": {"category": "master", "sounds": [{"name":
        "kghurt4", "stream": false}]},	
			
    "kgdeath1": {"category": "master", "sounds": [{"name":
        "kgdeath1", "stream": false}]},
		
	"kggravitybeam1": {"category": "master", "sounds": [{"name":
        "kggravitybeam1", "stream": false}]},	
		
		
	//Dorat//	
	"doratwander1": {"category": "master", "sounds": [{"name":
        "doratwander1", "stream": false}]},
		
	"doratwander2": {"category": "master", "sounds": [{"name":
        "doratwander2", "stream": false}]},
		
	"dorathurt1": {"category": "master", "sounds": [{"name":
        "dorathurt1", "stream": false}]},	
		
	"dorathurt2": {"category": "master", "sounds": [{"name":
        "dorathurt2", "stream": false}]},

	"dorathurt3": {"category": "master", "sounds": [{"name":
        "dorathurt3", "stream": false}]},
		
	"doratdeath": {"category": "master", "sounds": [{"name":
        "doratdeath", "stream": false}]},
		
		
	//Shobijin	
	"mothracall": {"category": "master", "sounds": [{"name":
        "mothracall", "stream": false}]},

	"shobijin1": {"category": "master", "sounds": [{"name":
        "shobijin1", "stream": false}]},

	"shobijin2": {"category": "master", "sounds": [{"name":
        "shobijin2", "stream": false}]},	
		
	"shobijin3": {"category": "master", "sounds": [{"name":
        "shobijin3", "stream": false}]},	

	"shobijin4": {"category": "master", "sounds": [{"name":
        "shobijin4", "stream": false}]},	
		
	"shobijin5": {"category": "master", "sounds": [{"name":
        "shobijin5", "stream": false}]},		

		
	//Mothra Larva//	
	"mothralarvawander1": {"category": "master", "sounds": [{"name":
        "mothralarvawander1", "stream": false}]},
		
	"mothralarvawander2": {"category": "master", "sounds": [{"name":
        "mothralarvawander2", "stream": false}]},
		
	"mothralarvawander3": {"category": "master", "sounds": [{"name":
        "mothralarvawander3", "stream": false}]},	
		
	"mothralarvahurt1": {"category": "master", "sounds": [{"name":
        "mothralarvahurt1", "stream": false}]},	
		
	"mothralarvahurt2": {"category": "master", "sounds": [{"name":
        "mothralarvahurt2", "stream": false}]},

	"mothralarvahurt3": {"category": "master", "sounds": [{"name":
        "mothralarvahurt3", "stream": false}]},
		
	"mothralarvaweb": {"category": "master", "sounds": [{"name":
        "mothralarvaweb", "stream": false}]},

		
	//Mothra//
    "mothrawander1": {"category": "master", "sounds": [{"name":
        "mothrawander1", "stream": false}]},
		
	"mothrawander2": {"category": "master", "sounds": [{"name":
        "mothrawander2", "stream": false}]},
		
	"mothrawander3": {"category": "master", "sounds": [{"name":
        "mothrawander3", "stream": false}]},	
		
	"mothrawander4": {"category": "master", "sounds": [{"name":
        "mothrawander4", "stream": false}]},

	"mothrawander5": {"category": "master", "sounds": [{"name":
        "mothrawander5", "stream": false}]},
		
	"mothrawander6": {"category": "master", "sounds": [{"name":
        "mothrawander6", "stream": false}]},
		
	"mothrawander7": {"category": "master", "sounds": [{"name":
        "mothrawander7", "stream": false}]},
		
	"mothrawander8": {"category": "master", "sounds": [{"name":
        "mothrawander8", "stream": false}]},
		
	"mothrawander9": {"category": "master", "sounds": [{"name":
        "mothrawander9", "stream": false}]},
		
	"mothrawander10": {"category": "master", "sounds": [{"name":
        "mothrawander10", "stream": false}]},
		
	"mothrawander11": {"category": "master", "sounds": [{"name":
        "mothrawander11", "stream": false}]},
		
	"mothrawander12": {"category": "master", "sounds": [{"name":
        "mothrawander12", "stream": false}]},
		
	"mothrawander13": {"category": "master", "sounds": [{"name":
        "mothrawander13", "stream": false}]},
        
    "mothrahurt1": {"category": "master", "sounds": [{"name":
        "mothrahurt1", "stream": false}]},
		
	"mothrahurt2": {"category": "master", "sounds": [{"name":
        "mothrahurt2", "stream": false}]},
		
	"mothrahurt3": {"category": "master", "sounds": [{"name":
        "mothrahurt3", "stream": false}]},
			
    "mothrahurt4": {"category": "master", "sounds": [{"name":
        "mothrahurt4", "stream": false}]},
		
	"mothrahurt5": {"category": "master", "sounds": [{"name":
        "mothrahurt5", "stream": false}]},
		
	"mothrahurt6": {"category": "master", "sounds": [{"name":
        "mothrahurt6", "stream": false}]},
		
	"mothrahurt7": {"category": "master", "sounds": [{"name":
        "mothrahurt7", "stream": false}]},
			
    "mothradeath1": {"category": "master", "sounds": [{"name":
        "mothradeath1", "stream": false}]},
		
	"mothradeath2": {"category": "master", "sounds": [{"name":
        "mothradeath2", "stream": false}]},
		
	"mothradeath3": {"category": "master", "sounds": [{"name":
        "mothradeath3", "stream": false}]},	
		
	"mothradeath4": {"category": "master", "sounds": [{"name":
        "mothradeath4", "stream": false}]},
		
	"mothradeath5": {"category": "master", "sounds": [{"name":
        "mothradeath5", "stream": false}]},
		
	"mothradeath6": {"category": "master", "sounds": [{"name":
        "mothradeath6", "stream": false}]},	
		
	"mothradeath7": {"category": "master", "sounds": [{"name":
        "mothradeath7", "stream": false}]},		
		
	"mothrabeam": {"category": "master", "sounds": [{"name":
        "mothrabeam", "stream": false}]},
		
	"mothrawingflap": {"category": "master", "sounds": [{"name":
        "mothrawingflap", "stream": false}]},
		
		
	//King Kong//
    "kongwander1": {"category": "master", "sounds": [{"name":
        "kongwander1", "stream": false}]},
		
	"kongwander2": {"category": "master", "sounds": [{"name":
        "kongwander2", "stream": false}]},
		
	"kongwander3": {"category": "master", "sounds": [{"name":
        "kongwander3", "stream": false}]},	
		
	"kongwander4": {"category": "master", "sounds": [{"name":
        "kongwander4", "stream": false}]},

	"kongwander5": {"category": "master", "sounds": [{"name":
        "kongwander5", "stream": false}]},
		
	"kongwander6": {"category": "master", "sounds": [{"name":
        "kongwander6", "stream": false}]},
		
	"kongwander7": {"category": "master", "sounds": [{"name":
        "kongwander7", "stream": false}]},
		
	"kongwander8": {"category": "master", "sounds": [{"name":
        "kongwander8", "stream": false}]},
		
	"kongwander9": {"category": "master", "sounds": [{"name":
        "kongwander9", "stream": false}]},
		
	"kongwander10": {"category": "master", "sounds": [{"name":
        "kongwander10", "stream": false}]},
        
    "konghurt1": {"category": "master", "sounds": [{"name":
        "konghurt1", "stream": false}]},
		
	"konghurt2": {"category": "master", "sounds": [{"name":
        "konghurt2", "stream": false}]},
		
	"konghurt3": {"category": "master", "sounds": [{"name":
        "konghurt3", "stream": false}]},
		
	"konghurt4": {"category": "master", "sounds": [{"name":
        "konghurt4", "stream": false}]},
		
	"konghurt5": {"category": "master", "sounds": [{"name":
        "konghurt5", "stream": false}]},
		
	"konghurt6": {"category": "master", "sounds": [{"name":
        "konghurt6", "stream": false}]},	
			
    "kongdeath1": {"category": "master", "sounds": [{"name":
        "kongdeath1", "stream": false}]},
		
	"kongdeath2": {"category": "master", "sounds": [{"name":
        "kongdeath2", "stream": false}]},
		
	"kongdeath3": {"category": "master", "sounds": [{"name":
        "kongdeath3", "stream": false}]},

		
	//Battra//	
	"battrawander1": {"category": "master", "sounds": [{"name":
        "battrawander1", "stream": false}]},
		
	"battrawander2": {"category": "master", "sounds": [{"name":
        "battrawander2", "stream": false}]},
		
	"battrawander3": {"category": "master", "sounds": [{"name":
        "battrawander3", "stream": false}]},
		
	"battrawander4": {"category": "master", "sounds": [{"name":
        "battrawander4", "stream": false}]},	
		
	"battrahurt1": {"category": "master", "sounds": [{"name":
        "battrahurt1", "stream": false}]},	
		
	"battrahurt2": {"category": "master", "sounds": [{"name":
        "battrahurt2", "stream": false}]},
		
	"battrahurt3": {"category": "master", "sounds": [{"name":
        "battrahurt3", "stream": false}]},	
		
	"battrahurt4": {"category": "master", "sounds": [{"name":
        "battrahurt4", "stream": false}]},	
		
	"battrahurt5": {"category": "master", "sounds": [{"name":
        "battrahurt5", "stream": false}]},	

	"battradeath1": {"category": "master", "sounds": [{"name":
        "battradeath1", "stream": false}]},
		
	"battradeath2": {"category": "master", "sounds": [{"name":
        "battradeath2", "stream": false}]},
		
	"battrabeam": {"category": "master", "sounds": [{"name":
        "battrabeam", "stream": false}]},	
		
	"battrawingflap": {"category": "master", "sounds": [{"name":
        "battrawingflap", "stream": false}]}		
}